# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 09:50
from __future__ import unicode_literals

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0015_auto_20170927_1220'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='closed',
            field=models.BooleanField(default=False, verbose_name='Заказа закрыт'),
        ),
        migrations.AddField(
            model_name='order',
            name='closed_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 9, 27, 9, 50, 14, 963517, tzinfo=utc), verbose_name='Дата закарытия заказа'),
            preserve_default=False,
        ),
    ]
